dateApplied: '2026-02-26 17:07:00'
changes:
  -
    changed:
      dateModified:
        from: 1771340095
        to: 1772142731
  -
    added:
      meta.__names__.be9ea999-6b2b-4a4b-b2fa-4b7154d24859: 'Link URL'
  -
    added:
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.columnSuffix: null
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.handle: linkURL
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.instructions: null
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.name: 'Link URL'
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.searchable: false
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.fullGraphqlData: true
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.maxLength: 255
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.showLabelField: false
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.0: url
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.0.0: allowRootRelativeUrls
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.0.1: ''
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.1.0: allowAnchors
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.1.1: ''
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.2.0: allowCustomSchemes
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.2.1: ''
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.types.0: url
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.translationKeyFormat: null
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.translationMethod: none
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.type: craft\fields\Link
  -
    added:
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.0.0: allowRootRelativeUrls
      fields.be9ea999-6b2b-4a4b-b2fa-4b7154d24859.settings.typeSettings.__assoc__.0.1.__assoc__.0.1: ''
  -
    added:
      meta.__names__.9f433f5f-6f60-4128-a5fc-380b58d87a2a: 'Specialty Program Module'
  -
    added:
      meta.__names__.48828093-c3a4-4a20-b235-4c3a7ba9a615: 'Video Thumbnail'
  -
    added:
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.columnSuffix: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.handle: videoThumbnail
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.instructions: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.name: 'Video Thumbnail'
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.searchable: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.allowSelfRelations: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.allowSubfolders: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.allowUploads: true
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.allowedKinds: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.branchLimit: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.defaultPlacement: end
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.defaultUploadLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7'
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.defaultUploadLocationSubpath: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.maintainHierarchy: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.maxRelations: 1
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.minRelations: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.previewMode: full
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.restrictFiles: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.restrictLocation: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.restrictedDefaultUploadSubpath: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.restrictedLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7'
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.restrictedLocationSubpath: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.selectionLabel: 'Set video thumbnail'
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.showSearchInput: true
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.showSiteMenu: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.showUnpermittedFiles: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.showUnpermittedVolumes: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.sources.0: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7'
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.targetSiteId: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.validateRelatedElements: false
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.settings.viewMode: list
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.translationKeyFormat: null
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.translationMethod: none
      fields.48828093-c3a4-4a20-b235-4c3a7ba9a615.type: craft\fields\Assets
  -
    added:
      meta.__names__.f4966788-d653-4ba8-a39e-73c2e707403c: 'Specialty Program Module'
  -
    added:
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.columnSuffix: null
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.handle: specialtyProgramModule
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.instructions: null
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.name: 'Specialty Program Module'
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.searchable: false
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.createButtonLabel: 'New module'
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.defaultIndexViewMode: cards
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.enableVersioning: false
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.entryTypes.0.__assoc__.0.0: uid
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.entryTypes.0.__assoc__.0.1: 9f433f5f-6f60-4128-a5fc-380b58d87a2a
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.entryTypes.0.__assoc__.1.0: group
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.entryTypes.0.__assoc__.1.1: Module
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.includeTableView: false
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.maxEntries: null
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.minEntries: null
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.pageSize: 50
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.propagationKeyFormat: null
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.propagationMethod: all
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.showCardsInGrid: false
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.settings.viewMode: cards
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.translationKeyFormat: null
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.translationMethod: site
      fields.f4966788-d653-4ba8-a39e-73c2e707403c.type: craft\fields\Matrix
  -
    added:
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.allowLineBreaksInTitles: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.color: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.description: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.cardThumbAlignment: end
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.cardView.0: 'layoutElement:08870f9e-be3d-417a-bc84-e3a7b0763fc0'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.cardView.1: 'layoutElement:aa537b71-6b57-4fa2-a023-9deb4d796cda'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.handle: moduleTitle
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.label: Title
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.required: true
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.uid: 03cca78e-cf5c-4232-ab47-fb113803ea44
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.handle: moduleSubtitle
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.label: Subtitle
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.uid: 08870f9e-be3d-417a-bc84-e3a7b0763fc0
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.1.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.dateAdded: '2026-02-26T21:52:11+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.fieldUid: 48828093-c3a4-4a20-b235-4c3a7ba9a615
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.handle: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.label: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.uid: 4228de80-bbd6-4b3d-9852-eea7b1a0ae6f
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.2.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.fieldUid: be9ea999-6b2b-4a4b-b2fa-4b7154d24859
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.handle: moduleYoutubeURL
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.instructions: 'Full Youtube URL (e.g. https://www.youtube.com/watch?v=AuqReucDsUE)'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.label: 'Youtube URL'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.uid: 463c8f25-0a98-40be-8a50-46a1215c4374
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.3.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.handle: moduleListHeading
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.label: 'List Heading'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.uid: 3e55b84e-38e4-496b-932d-4312ba3f27ad
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.4.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.handle: moduleListItems
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.instructions: 'Separate each item with a line break'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.label: 'List Items'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.uid: 4957c922-2e3d-4993-8f15-721c7a008474
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.5.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.handle: moduleBody
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.label: 'Body Text'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.uid: b35c7573-3db1-45cf-8914-f29c4ffde63a
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.6.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.handle: moduleCtaHeading
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.label: 'CTA Heading'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.uid: 8dae36aa-8ebb-4f50-b820-d16dcdc11b70
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.7.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.handle: moduleCtaText
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.label: 'CTA Text'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.uid: aa537b71-6b57-4fa2-a023-9deb4d796cda
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.8.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.fieldUid: be9ea999-6b2b-4a4b-b2fa-4b7154d24859
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.handle: moduleCtaURL
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.label: 'CTA Link URL'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.required: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.uid: 5b8e72ad-ed37-460b-bccf-ada69c240959
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.9.width: 100
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.name: Content
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.uid: 620afbe4-69d5-4abe-84c1-9abf6802a39c
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.thumbFieldKey: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.handle: specialtyProgramModule
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.hasTitleField: false
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.icon: sparkle
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.name: 'Specialty Program Module'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.showSlugField: true
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.showStatusField: true
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.slugTranslationKeyFormat: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.slugTranslationMethod: site
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.titleFormat: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.titleTranslationKeyFormat: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.titleTranslationMethod: site
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.uiLabelFormat: '{moduleTitle}'
  -
    added:
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.dateAdded: '2026-02-26T21:35:44+00:00'
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.editCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.elementCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.elementEditCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.handle: moduleTitle
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.instructions: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.label: Title
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.required: true
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.tip: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.type: craft\fieldlayoutelements\CustomField
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.uid: 03cca78e-cf5c-4232-ab47-fb113803ea44
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.userCondition: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.warning: null
      entryTypes.9f433f5f-6f60-4128-a5fc-380b58d87a2a.fieldLayouts.e4fd6398-19bf-4926-91bf-19de23f5d5fd.tabs.0.elements.0.width: 100
  -
    added:
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.allowLineBreaksInTitles: false
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.0.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.0.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.0.elements.2.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.0.elements.4.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.0.elements.5.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.0.elements.6.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.1.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.1.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.1.elements.2.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.1.elements.3.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.1.elements.4.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.1.elements.5.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.2.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.2.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.2.elements.2.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.2.elements.3.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.2.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.3.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.dateAdded: '2026-02-26T21:37:07+00:00'
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.editCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.elementCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.fieldUid: f4966788-d653-4ba8-a39e-73c2e707403c
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.handle: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.instructions: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.label: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.required: false
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.tip: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.type: craft\fieldlayoutelements\CustomField
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.uid: dc6b86fd-3f63-4656-be35-473dd4b517b7
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.userCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.warning: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.3.elements.4.width: 100
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.4.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.4.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.4.elements.2.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.4.elements.3.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.4.elements.4.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.4.elements.5.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.4.elements.6.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.5.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.5.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.6.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.6.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.7.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.7.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.7.elements.3.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.7.elements.4.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.7.elements.5.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.7.elements.6.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.7.elements.7.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.8.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.9.elements.0.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.9.elements.1.elementEditCondition: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.thumbFieldKey: null
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.uiLabelFormat: '{title}'
  -
    added:
      entryTypes.607b8ca1-0f1c-42af-bf7c-f050d35c17b3.fieldLayouts.c5a24ad8-e021-4a91-904f-ff1af7d4f4c2.tabs.0.elements.0.elementEditCondition: null
